.footer .col-auto i {
	font-size: 1.5em;
}

footer .card-body i {
	font-size: 2em;
}

.container .card .card-body  i {
	font-size: 1.5em;
}

.container .card .card-body a i {
	font-size: 1em;
}


.cajaBotonesProductoEdit {
	text-align: center;
}
.btnEditProductoCanasta {	
	font-size: 2em;
	margin-left: 1em; 
	margin-top: 1em;
}


#circuloCocinar {
	border-color: #00b3fc;
}


.pink-theme .bg-template {
	background-color: bisque;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
